Radar HF - Task #1203

Milestone # 1023 (In progress): Adquisicion de Bienes y Servicios
Task # 1024 (In progress): Compras en el Extranjero

Primer compra en el extranjero

12/01/2017 09:19 PM - Ramiro Yanque

Status: Closed Start date: 09/04/2017
Priority: Normal Due date: 11/06/2017
Assignee: Ramiro Yanque % Done: 100%
Category: Estimated time: 2.00 hours
Target version: Spent time: 2.00 hours
Description

Compra de USRP, Pre amplificadores de campo, amplificadores, GPS

Related issues:

Precedes (15 days) Task #1201: Compra de Amplificadores Henry Repuestos Closed 11/22/2017 06/25/2018
Precedes (15 days) Task #1202: Compra de USRP 3 pendientes Closed 11/22/2017 12/13/2017
Precedes (6 days) Milestone #1034: Instalacion de Estaciones de TX Closed 11/13/2017 10/17/2018
Precedes Milestone #1033: Trabajos Adicionales Instalacion estaciones de RX In progress  11/07/2017 03/12/2019
History

#1 - 12/01/2017 09:21 PM - Ramiro Yanque
- Precedes Task #1201: Compra de Amplificadores Henry Repuestos added

#2 - 12/01/2017 09:22 PM - Ramiro Yanque
- Precedes Task #1202: Compra de USRP 3 pendientes added

#3 - 12/01/2017 09:23 PM - Ramiro Yanque
- Precedes deleted (Task #1201: Compra de Amplificadores Henry Repuestos)

#4 - 12/01/2017 09:25 PM - Ramiro Yanque
- Precedes Task #1201: Compra de Amplificadores Henry Repuestos added

#5 - 12/01/2017 09:26 PM - Ramiro Yanque
- Due date changed from 10/23/2017 to 11/06/2017

#6 - 12/01/2017 09:27 PM - Ramiro Yanque
- Precedes deleted (Task #1202: Compra de USRP 3 pendientes)

#7 - 12/01/2017 09:28 PM - Ramiro Yanque
- Related to Task #1202: Compra de USRP 3 pendientes added

#8 - 12/01/2017 09:28 PM - Ramiro Yanque
- Related to deleted (Task #1202: Compra de USRP 3 pendientes)

#9 - 12/01/2017 09:28 PM - Ramiro Yanque
- Precedes Task #1202: Compra de USRP 3 pendientes added

#10 - 12/01/2017 09:41 PM - Ramiro Yanque

- Status changed from New to Resolved
#11 - 12/01/2017 09:44 PM - Ramiro Yanque

- Precedes Milestone #1034: Instalacion de Estaciones de TX added

#12 - 12/01/2017 10:12 PM - Ramiro Yanque

- Precedes Milestone #1033: Trabajos Adicionales Instalacion estaciones de RX added

#13 - 05/14/2018 09:03 PM - Ramiro Yanque

- Status changed from Resolved to Closed
